 .img_obal {float: left; width: 33.3%; height: 180px; position: relative;}
 .img_obal img {display: block; max-width: 120px; max-height: 140px; margin: auto; vertical-align: middle; cursor: pointer; box-shadow: 0 0 10px rgba(189,189,189,0.5);}
 .img_obal .hover {position: absolute; display: block; margin: auto; background-color: #ccc; left: 0;}
 
 #gal_detail {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(13,69,102,0.7); z-index: 10000;}
 .img_detail {display: block; margin: auto; width: auto; cursor: pointer; box-shadow: 0 0 20px #082D64; opacity: 1 !important;}
 #gal_detail span {position: absolute; top: 30px; right: 30px; cursor: pointer; color: #fff; background: rgba(161,12,28,0.8) url("close.png") top left no-repeat; padding: 0 10px 0 45px; line-height: 39px; height: 39px; text-transform: uppercase; font-size: 16px; opacity: 0.9; letter-spacing: 1px;}
 #gal_detail span:hover {opacity: 1;}
 #gal_detail .popis {color: #fff; display: block; width: 400px; position: absolute; top: 30px; left: 30px; background: rgba(0,0,0,0.85); padding: 10px; cursor: pointer;}
 #gal_detail .popis_but {color: #fff; display: block; position: absolute; top: 30px; left: 30px; background: rgba(0,0,0,0.7); padding: 10px; cursor: pointer;}
 
 /*   Reklama fly     */
 
#fly_obal {display: block; overflow: hidden; height: 120px; position: absolute; top: 447px; z-index: 9999;}
#reklama_fly {display: block; width: 500px; height: 120px; position: absolute; top: 0; left: -500px; background-color: #fff;}